File: interface1.css

package info (click to toggle)
displaycal-py3 3.9.17-1
  • links: PTS
  • area: main
  • in suites: forky, sid
  • size: 29,124 kB
  • sloc: python: 115,810; javascript: 11,545; xml: 598; sh: 257; makefile: 173
file content (171 lines) | stat: -rw-r--r-- 2,992 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
body {
	border-top: 12px solid #6c0;
	padding: 48px 0;
}
h1 {
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	width: 720px;
}
h1:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
h1 {
	display: block;
}
html[xmlns] h1 {
	display: block;
}
* html h1 {
	height: 1%;
}
h1 img {
	height: 103px;
	position: static;
	width: 103px;
}
img {
	vertical-align: middle;
}
.entry-point {
	margin: 0 0 24px;
	overflow: hidden;
}
.entry-point h3,
.entry-point p {
	margin: 0 0 7px;
}
.entry-point img {
	float:left;
	margin-right: 16px;
	max-width: 64px;
}
.reflect {
	display: block;
	float: left;
	line-height: 1em;
	margin: 5px 23px 0 2px;
	padding: 0;
	-webkit-box-reflect: below -6px -webkit-gradient(linear, 0 73%, 0 100%, from(transparent), to(rgba(255, 255, 255, .25)));
}
.reflect:after {
	background: -moz-linear-gradient(top, #fff 0%, rgba(255, 255, 255, .75) 100%), -moz-element(#icon) no-repeat 0 bottom/103px;
	background: linear-gradient(to bottom, #fff 0%, rgba(255, 255, 255, .75) 100%), -moz-element(#icon) no-repeat 0 bottom/103px;
	content: "";
	display: block;
	height: 25px;
	left: 2px;
	position: absolute;
	transform: scale(1, -1);
	bottom: -22px;
	width: 103px;
	-moz-transform: scale(1, -1);
}
li {
	padding: 0.3em 0.5em;
}
li:nth-child(even),
#packages tr:nth-child(even) {
	background: rgba(0, 0, 0, 0.01);
}
li:nth-child(odd),
#packages tr:nth-child(odd) {
	background: rgba(0, 0, 0, 0.03);
}
table {
	width: 100%;
}
td, th {
	padding: 0.3em 0.5em;
}
th {
	font-weight: bold;
	text-align: left;
}
#box {
	margin: 0 auto;
	text-align: center;
	width: 512px;
}
#box p {
	margin-top: 0;
}
#box p:first-child {
	margin: 1em 0 0;
}
#box:hover img {
	opacity: .25;
}
/*
#box .button:after {
	content: "▼";
	display: block;
}
#box .button:before {
	content: "▲";
	display: block;
}
*/
#box .button:focus,
#box .button:hover {
	box-shadow: 0 3px 13px rgba(0, 72, 102, .9);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
#box .button,
#box .button:focus:active {
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	box-shadow: 0 1px 5px rgba(0, 102, 153, .9);
	cursor: move;
	display: inline-block;
	font-size: 18px;
	line-height: 30px;
	padding-left: .75em;
	padding-right: .75em;
	text-shadow: 1px 1px 1px #fff;
	-moz-transition: all .125s ease;
	-webkit-transition: all .125s ease;
	transition: all .125s ease;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
#content ul {
	list-style-position: inside;
	margin-left: 0;
}
#friendlybox {
	max-width: 100%;
	position: static;
}
#get h2 {
	border: 0;
	padding: 0;
}
#info {
	margin-top: 39.2px;
}
#info h2:first-child {
	margin-top: .125em;
}
#info img {
	-moz-transition: all .125s ease;
	-webkit-transition: all .125s ease;
	transition: all .125s ease;
}
#info p:last-child {
	margin-bottom: 0;
}
#info #box p:last-child {
	margin-bottom: 24px;
}